Subject: Re: Hello to Mr.owl! :-)~{V\D)OPL8V.R;#::S1_2]G`G`#:#-#)~}

From: [email-masked] (Max Burbank)
Date: Tue, 14 Sep 1993 21:09:23 GMT

[email-masked] (Hua Song) writes:

>八百多条连蹦带跳地读来，忽然觉得眼角发热，原来是青青在美言敝人。
>短短一两句对萧红的赞美，引来青君的一通美言，既有遇到知己的感激与
>欣慰，又感到惭愧。惭愧的是上次贴出那个ＰＯＳＴ后，原本想另写一篇
>专谈萧红的ＰＯＳＴ，后来话题被叉开了，兴趣全无，也就作罢了。这里
>顺带作一声明：我妈姓萧（从俗为肖），我血管里的血有一半姓萧（肖）
>所以对两萧、两肖、以及萧长春、萧伯纳等人都很感到骄傲。��：－）

猫先生，您好！

真不好意思。我有时候会发点儿脾气，尤其被阴暗东西伤着时。但会过去的。
有您这样的好朋友的关注和鼓励，我会努力改善提高自己的。谢谢。

很高兴在网上又结识一位好朋友，而且是像您这样磊落气正的君子。真是条
汉子！我为有您这样的好朋友而感到骄傲。不知怎样来表达我的心情。唱支
歌吧？您听不到；跳个舞吧？您看不见。这样吧，给您讲个笑话，聊博一笑。
您还可茶余饭后用白话讲给亲友们听，并捎去我的问候。俗了点儿，却是我
的心意。

其实，笑话不是我编的。这周末去图书馆乱翻，看到的。您也许已知道，
就算温习温习文言吧。：－）之后，我将ＦＯＬＬＯＷ林语堂先生的
ＥＮＧＬＩＳＨ  ＴＲＡＮＳＬＡＴＩＯＮ。

It’s a good translation piece. 但我更喜欢他的文笔 in Chinese.
他的散文亦庄亦谐，深入浅出，雅俗共赏。

－－青青

－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－

                        妄心

一市人，贫甚，朝谋夕。偶一日拾一鸡卵，喜而告其妻曰：“我有家当矣。”

妻问安在？

持卵示之曰：
“此是，然须十年，家当乃就。我持此卵，借邻人鸡孵之。待彼雏成，就中
取一雌者归而生卵。一月可得十五鸡。两年之内，鸡又生鸡，可得鸡三百，
堪易十金。我以十金易五牛孛（１），牛孛又生牛孛，三年可得二十五牛。
牛孛所生者，又复生牛孛，三年可得百五十牛，堪易三百金矣。吾持此金
举债，三年间，半千金可得也。就中以三之二市田宅，以三之一，买小妻，
我乃与你优游以终余年，不亦快乎！

妻闻欲买小妻，勃然大怒，以手击鸡卵碎之，曰：“毋留祸种。”

夫怒，达其妻，乃质于官：“立败我家者，此恶妇也，请诛之。”

官司问家何在？败何状？其人历数自鸡卵致小妻止。

官司曰：“如许大家当，坏于恶妇一拳，真可诛。”命烹之。

妻号曰：“夫所言皆为然事，奈何见烹？”

官司曰：“你夫言买妾，也未然事，乃何见妒！”

妇曰：“固然，第除祸欲早耳。”

官笑而释之。

注１：牛孛，应为一个字，我找不到。
－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－

English Version of this story:

                    The Calculated Mind
                                   --translated by 林语堂

There was once a poor man who picked up a hen's egg. He brought the egg
home and said to his wife: "Look here, I have found a fortune!"

Where? His wife asked. And he showed the egg to his wife, and said:

"This is my fortune, but you have to wait about ten years. I will have
neighbor's hen sit on this egg, and when the chicken is grown, I shall
possess a hen. The hen will lay fifteen eggs a month, which means
fifteen chickens. In two years' time, we shall have three hundred
chickens, for which we shall get ten dollars. With these ten dolars, I
will buy five calves, I shall have twenty-five cows in three years. When
these multiply, in another three years we shall have a hundred and fifty
cows, which will sell for three hundred dollars. I will loan the three
hundred dollars for interest, and in another three years, we shall have
at least five hundred dollars. Then I shall spend two thirds of this sum
on a house and farm, and one third of it for buying servants and a
coucubine, and live happily for life."
                            ( Here better plus: with you)

When his wife heard him mention the word "concubine", she became very
angery and smashed the egg to peices, shouting, "I will not tolerate
this seed of all evil!"

The husband was also very angery. He beat his wife and took her to
court, saying to the magistrate, " This bad woman has broken up my
fortune, please have her killed."

The magistrate asked where was the fortune and how it was destroyed. The
husband told him the whole story from the picking up of an egg to his
mentioning of a concubine.

"To think that such a huge fortune should be smashed by the fist of a
bad woman! She shall be killed!"
                        (How about: cooked to death!):-)
"But this was only a discussion: why should I be sentenced to death for
it?" protested the wife.

"Your husband's buying a coucubine was only a discussion also. Why
should you be jealous?"

"That is right, too, Your Honor," said the woman. "But to forestall an
evil, you have to nip it in the bud."

The magistrate was delighted and set her free.